import React from 'react';
export default function Exposure(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm30.77-30.77h578.46v-578.46zm407.85-55.69v-84.16h-83.39v-30.76h83.39v-83.39h30.76v83.39h84.16v30.76h-84.16v84.16zM246.46-640.31h176.62v-30.77H246.46z" })));
}
